CVE-2015-4540

2015-09-25T21:59:01
ID CVE-2015-4540
Type cve
Reporter NVD
Modified 2016-12-08T13:53:04

Description

Multiple cross-site scripting (XSS) vulnerabilities in EMC RSA Identity Management & Governance (IMG) before 6.8.1 P18 and 6.9.x before 6.9.1 P6 allow remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.